/*/* CSS Document */

@import url('glyphicons.css');

@font-face {
	font-family: 'Glyphicons Halflings';
	src: url('../css-font-face/glyphicons-halflings-regular.eot');
	src: url('../css-font-face/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'),
		 url('../css-font-face/glyphicons-halflings-regular.woff') format('woff'),
		 url('../css-font-face/glyphicons-halflings-regular.ttf') format('truetype'),
		 url('../css-font-face/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	
	font-family: 'EntypoRegular';
    src: url('../css-font-face/entypo.eot');
    src: url('../css-font-face/entypo.eot?#iefix') format('embedded-opentype'),
         url('../css-font-face/entypo.woff') format('woff'),
         url('../css-font-face/entypo.ttf') format('truetype'),
         url('../css-font-face/entypo.svg#EntypoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	font-family: sans-serif;
	font-size: 90.00%;
	color: rgba(51,51,51,1);
	
	-webkit-text-size-adjust: 100.00%;
	-khtml-text-size-adjust: 100.00%;
	-moz-text-size-adjust: 100.00%;
    -ms-text-size-adjust: 100.00%;
	-o-text-size-adjust: 100.00%;
	text-size-adjust: 100.00%;
	}
	
/* 
	
	mid-pink: 177,6,92;
	dark-pink: 101,16,84;
	
	mid-grey: 107,114,118;
	dark-grey: 56,63,66;

*/

/*
.content-box a.download:after,
.content-box a.external-link-new-window:after,
.content-box p a.external-link-new-window:after,
.content-box a.mail:after {
	font-family: 'EntypoRegular';
	font-size: 2.00em;
	}

.content-box a.mail:after {
	content: "\2709";
	content: '\E764';
	}

.content-box a.download:after,
.content-box a.external-link-new-window:after,
.content-box p a.external-link-new-window:after {
	content: "\1f517";
	content: '\E764';
	}
	
.content-box a.mail,
.content-box a.external-link-new-window,
.content-box a.download {
	padding-right: 1.50em;
	}
	
.tooltip {
	display:none;
	position:absolute;
	border:1px solid #333;
	background-color:#161616;
	border-radius:5px;
	padding:10px;
	color:#fff;
	font-size:12px Arial;
} 
*/

.content-box .introTeaser .subcolumns .subcl,
.content-box .introTeaser .subcolumns .subc,
.content-box .introTeaser .subcolumns .subcr,
.content-box .webmodul-box .subcolumns .subcl,
.content-box .webmodul-box .subcolumns .subc,
.content-box .webmodul-box .subcolumns .subcr {
	/*border: 1px solid red;*/
	padding: 0 !important;
	}
	
.content-box .introTeaser .subcolumns .subcl,
.content-box .webmodul-box .subcolumns .subcl {
	margin: 0 2.00em 0 0;
	}
	
.content-box .introTeaser .subcolumns .subc,
.content-box .webmodul-box .subcolumns .subc {
	margin: 0 1.00em;
	}
	
.content-box .introTeaser .subcolumns .subcr,
.content-box .webmodul-box .subcolumns .subcr {
	margin: 0 0 0 2.00em;
	}

/* --------------------------------------------------------------------- */
	
.content-box {
	color: rgb(107,114,118);
	line-height: 1.50em;
	padding: 2.00em 0;
	font-weight: 100;
	}
	
@media only screen 
and (min-width : 768px) {
	
.content-2col-wrap #content-col-main .content-box {
	margin: 0 1.50em 0 0;
	}
	
.content-2col-wrap #content-col-left .content-box {
	margin: 0 0 0 1.50em;
	}
	
.content-2col-wrap #content-col-main .content-box {
	padding-right: 1.00em;
	}
	
.content-2col-wrap #content-col-left .content-box {
	padding-left: 1.00em;
	}

}
	
.content-box h1,
.content-box h2,
.content-box h3,
.content-box h4,
.content-box h5,
.content-box h6 {
	color: rgb(225,45,20);
	
	font-weight: normal !important;
	line-height: 1.40em;
	}
	
.content-box h1,
.content-box h2 {
	font-size: 1.50em;
	}
	
.content-box h3 {
	font-size: 1.25em;
	}

.content-box h4 {
	font-size: 1.15em;
	}
	
.content-box h5,
.content-box h6 {
	font-size: 1.05em;
	}
	
.content-box h1,
.content-box h3.h3-red,
.content-box h4.h4-red {
	color: rgb(225,45,20);
	}
	
.content-box h3.h3-black,
.content-box h4.h4-black {
	color: rgb(0,0,0);
	}
	
#content-col-main .content-box .csc-frame-rulerBefore {
	margin-top: 2.00em;
	padding-top: 2.00em;
	border-top: 1px dotted rgb(204,204,204);
	}
	
#content-col-main .content-box .csc-frame-rulerAfter {
	margin-bottom: 2.00em;
	padding-bottom: 2.00em;
	/*border-bottom: 1px dotted rgb(204,204,204);*/
	}

#content-col-main .content-box .equalize {
	overflow: visible;
	display: table;
	table-layout: fixed;
	}
	
#content-col-main .content-box .equalize .csc-default {
	border-bottom: 1px dotted rgb(204,204,204);
	padding-bottom: 2.00em;
	margin-bottom: 2.00em;
	/*display: table-cell*/;
	min-height: 9.00em;
	}
	
#content-col-main .content-box .equalize .subcl:last-child .csc-default,
#content-col-main .content-box .equalize .subc:last-child .csc-default,
#content-col-main .content-box .equalize .subcr:last-child .csc-default {
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 0;
	}

/* --------------------------------------------------------------------- */
	
.content-box a,
.contentmenu-text a {
	color: rgb(225,45,20);
	text-decoration: none;
	}

.content-box a.download,
.content-box a.external-link,
.content-box a.external-link-new-window,
.content-box a.mail,
.contentmenu-text a.mail {
	background-position: 100.00% 50.00%;
	background-repeat: no-repeat;
	}
	
.content-box a.external-link,
.content-box a.external-link-new-window {
	background-image: url(../grafx/link-ico-link-red.png);
	}

.content-box a.download {
	background-image: url(../grafx/link-ico-download-red.png);
	}
	
.content-box a.mail,
.contentmenu-text a.mail {
	background-image: url(../grafx/link-ico-mail-red.png);
	}

.content-box a.download,
.content-box a.mail,
.contentmenu-text a.mail,
.content-box a.external-link,
.content-box a.external-link-new-window {
	padding-right: 25px;
	}
	
.content-box .news-backlink-wrap a, .content-box .backlink a {
	padding-left: 25px;
	
	background-image: url(../grafx/arrow-left-red-s.png);
	background-position: 0 50.00%;
	background-repeat: no-repeat;
	}
	
.content-box .news-backlink-wrap a, .content-box .backlink a {
	
	color: rgb(255,255,255);
	display: inline-block;
	text-transform: uppercase;
	background-color: rgb(225,45,20);
	background-image: url(../grafx/arrow-left-white-s.png);
	background-position: 5px 50.00%;
	
	border-radius: 1.00em 1.00em 0 1.00em;
	}
	
.content-box .news-backlink-wrap a,
.content-box .backlink a,
.content-box .backlink a:last-child,
.content-box .news-backlink-wrap a:last-child {
	padding: 7px 20px 5px 30px;
	}
	
.content-box .news-backlink-wrap,
.content-box .backlink {
	padding: 1.00em 0;
	}
	
/* --------------------------------------------------------------------- */
	
.content-box input {
	font-size: 1.00em;
	border: 1px solid #ccc;
	padding: 0.25em !important;
	}

.content-box input[type="submit"],
.content-box input[type="reset"],
.content-box button.button {
	
	color: rgb(255,255,255);
	text-transform: uppercase;
	font-weight: 100;
	
	cursor: pointer;
	
	padding: 0.75em 1.50em !important;
	
	border-radius: 1.00em 1.00em 0 1.00em;
	
	/*box-shadow: 0 0 0 3px rgba(0,0,0,0.20);*/

	/*border: 1px solid rgba(0,0,0,0.30);
	background-color: rgba(177,6,92,1.00);*/
	background-color: rgb(225,45,20);
	border: 1px solid rgb(225,45,20);
	}
	
.content-box button.back-button:before {
	content: '\2329';
	/*position: absolute;*/
	margin: 0 0.750em 0 -1.00em;
	}
	
/* --------------------------------------------------------------------- */
	
.content-box .csc-default object {
	max-width: 100.00%;
	/*height: auto;
	border: 1px dotted green;*/
	}
	
/* --------------------------------------------------------------------- */
.content-box .csc-uploads .csc-uploads-fileName,
.content-box .csc-uploads .csc-uploads-fileSize,
.content-box .csc-uploads .csc-uploads-description {
	display: inline-block;
	}
	
.content-box .csc-uploads .csc-uploads-fileName,
.content-box .csc-uploads .csc-uploads-fileSize {
	padding: 0 1.00em 0 0;
	}

/* --------------------------------------------------------------------- */

#footer-body .content-box {
	color: rgb(0,0,0);
	}
	
#footer-body .content-box a {
	color: rgb(0,0,0);
	}
	
#footer-body .content-box a:hover {
	color: rgb(225,45,20);
	}
	
#footer-body .content-box a.external-link,
#footer-body .content-box a.external-link-new-window {
	background-image: url(../grafx/link-ico-link-black.png);
	}
	
#footer-body .content-box a.mail {
	background-image: url(../grafx/link-ico-mail-black.png);
	}
	
#footer-body .content-box a.external-link:hover,
#footer-body .content-box a.external-link-new-window:hover {
	background-image: url(../grafx/link-ico-link-red.png);
	}
	
#footer-body .content-box a.mail:hover {
	background-image: url(../grafx/link-ico-mail-red.png);
	}
	
#footer-body.red .content-box a:hover {
	color: rgb(225,255,255);
	}
	
#footer-body.red a.socialnet-facebook {
	background-image: url(../grafx-icons/socialnet_bw-facebook.png);
	}
	
#footer-body.red a.socialnet-google {
	background-image: url(../grafx-icons/socialnet_bw-google.png);
	}
	
#footer-body.red a.socialnet-xing {
	background-image: url(../grafx-icons/socialnet_bw-xing.png);
	}
	
/* --------------------------------------------------------------------- */

	
/* --------------------------------------------------------------------- */

.bubble,
.big-bubble {
	position: relative;
	
	max-width: 350px;
	margin-left: auto;
	margin-right: auto;
	
	border-radius: 100.00% 100.00% 0 100.00%;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	
	background-color: rgb(225,45,20);
	}
	
.hotline-bubble {
	background-color: rgb(50,100,205);
	}
	
.bubble,
.bubble h3,
.big-bubble,
.big-bubble h3 {
	color: rgb(255,255,255);
	text-align: center;
	}
	
.big-bubble h3 {
	padding: 0;
	margin: 0;
	}
	
.big-bubble h3:last-child,
.big-bubble p:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
	}
	
.big-bubble {
	/*margin: 0 1.00em 0 1.00em;*/
	position: relative;
	margin: 0 auto;
	/*padding: 6.00em 0 0 0;
	border: 1px solid green;*/
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	}

.bubble-inline-wrap {
	position: relative;
	/*border: 1px solid black;*/
	}
	
.bubble-inline-csc {
	position: relative;
	overflow: hidden;
	/*border: 1px solid blue;*/
	
	/**/
	display: table-cell;
	vertical-align: middle;
	
	/*background-color: rgba(153,255,0,0.50);*/
	}
	
.bubble-inline-wrap span.info {
	display: none;
	}
	
.link-bubble {
	background-color: rgb(215,215,215);
	color: rgb(0,0,0);
	}
	
.link-bubble:hover {
	background-color: rgb(225,45,20);
	color: rgb(255,255,255);
	}

.link-bubble:hover h1 {
	color: rgb(255,255,255);
	}
/*
.bubble.section-bubble {
	background-color: rgba(225,45,20,1);
	}
	
.bubble.section-bubble:hover {
	background-color: rgba(225,45,20,1);
	}

	
.bubble.section-bubble {
	padding: 5.00em 0 0 0;
	}
	
.bubble.section-bubble h3 {
	padding-bottom: 0.50em;
	}
	
.bubble.section-bubble p {
	padding-top: 0;
	margin-top: 0;
	}
	
.bubble.section-bubble .csc-textpic-imagewrap .csc-textpic-image {
	margin-bottom: 0;
	padding-bottom: 0;
	}
*/
	
/* --------------------------------------------------------------------- */

/*
#content-wrap .subcolumns .subcl,
#content-wrap .subcolumns .subc,
#content-wrap .subcolumns .subcr,
	
#news-wrap .subcolumns .subcl,
#news-wrap .subcolumns .subc,
#news-wrap .subcolumns .subcr,

#footer-wrap .subcolumns .subcl,
#footer-wrap .subcolumns .subc,
#footer-wrap .subcolumns .subcr {
	padding: 0;
	}
*/

.content-box .subcolumns .subcl,
.content-box .subcolumns .subc,
.content-box .subcolumns .subcr {
	padding: 0;
	}
	
.c16r, .c20r, .c25r, .c33r, .c40r, .c38r, .c50r, .c60r, .c66r, .c62r, .c75r, .c80r {
	float: right;
	margin-left: 0;
	}
	
@media only screen 
and (min-width : 768px) {

.content-box .subcolumns .subcl {
	padding-right: 1.00em;
	}
	
.content-box .subcolumns .subcr {
	padding-left: 1.00em;
	}
	
.content-box .subcolumns .subc {
	padding: 0 1.00em;
	}

.content-box .subcolumns .c66l .subcl,
.content-box .subcolumns .c75l .subcl {
	padding-right: 1.00em;
	}

.content-box .subcolumns .c66r .subcr,
.content-box .subcolumns .c75r .subcr {
	padding-left: 1.00em;
	}
	
}
/*
#content-wrap .subcolumns .subcl,
#news-wrap .subcolumns .subcl,
#footer-wrap .subcolumns .subcl {
	padding-right: 2.00em;
	}

#content-wrap .subcolumns .subc,
#news-wrap .subcolumns .subc,
#footer-wrap .subcolumns .subc {
	padding: 0 1.00em;
	}
	
#content-wrap .subcolumns .subcr,
#news-wrap .subcolumns .subcr,
#footer-wrap .subcolumns .subcr {
	padding-left: 2.00em;
	}
*/	
/*	
.subcolumns {
	border: 1px dotted #3399CC;
	}
	
.subcolumns .subcl {
	border: 1px solid rgba(204,0,102,1);
	}
	
.subcolumns .subc {
	border: 1px dotted #3366CC;
	}

.subcolumns .subcr {
	border: 1px solid #FFCC00;
	}
	
.subcolumns .csc-default {
	background-color: rgba(204,204,204,0.50);
	}
*/
	
/* --------------------------------------------------------------------- */

#news-wrap .header h3 {
	/*text-transform: uppercase;*/
	font-weight: 100;
	padding: 0;
	/*margin: 0;*/
	}

#news-wrap .header h3 a {
	text-decoration: none;
	/*color: rgba(204,0,51,1);
	color: rgba(177,6,92,1.00);*/
	}
	
#news-wrap .news .article {
	margin-bottom: 0;
	padding-bottom: 0;
	}
	
@media only screen 
and (min-width : 768px) {
	
.news .news-list_3-columns-news-list_left,
.news .news-list_3-columns-news-list_center,
.news .news-list_3-columns-news-list_right {
	position: relative;
	float: left;
	width: 33.33%;
	}
	
.news .news-list_3-columns-news-list_left .article {
	padding-right: 2.00em;
	}
	
.news .news-list_3-columns-news-list_center .article {
	padding: 0 1.00em;
	}
	
.news .news-list_3-columns-news-list_right .article {
	padding-left: 2.00em;
	}
	
}
	
/* --------------------------------------------------------------------- */
	
.theme-default.imagecycle-nivo .nivo-caption {
	border-top: 2px solid rgb(225,45,20);
	/*border: none;
	display: none !important;*/
	background-color: rgb(255,255,255);
	color: rgb(0,0,0);
	/*padding: 1.50em;*/
	font-size: 1.50em;
	padding: 0;
	
	opacity: 0.95;
	}
	
.theme-default.imagecycle-nivo .nivo-caption .gridwrap {
	/*display: none;*/
	padding: 1.750em;
	}
	
.theme-default.imagecycle-nivo .nivo-caption span.bubble {
	
	position: relative;
	display: inline-block;
	
	width: 60px;
	height: 60px;
	
	border-radius: 30px 30px 0 30px;
	background-color: rgb(225,45,20);
	
	margin: -15px 1.00em -20px 0;
	}
	
/* --------------------------------------------------------------------- */

.nivo-caption span.bubble {
	background-position: 50.00% 50.00%;
	background-repeat: no-repeat;
	}
	
span.bubble.ico-gear,
span.bubble.ico-gear.white {
	background-image: url(../grafx-icons/ico-bubble_gear_white.png);
	}
	
span.bubble.ico-gear.black {
	background-image: url(../grafx-icons/ico-bubble_gear_black.png);
	}
	
span.bubble.ico-glass,
span.bubble.ico-glass.white {
	background-image: url(../grafx-icons/ico-bubble_glass_white.png);
	}
	
span.bubble.ico-glass.black {
	background-image: url(../grafx-icons/ico-bubble_glass_black.png);
	}
	
span.bubble.ico-lamp,
span.bubble.ico-lamp.white {
	background-image: url(../grafx-icons/ico-bubble_lamp_white.png);
	}
	
span.bubble.ico-lamp.black {
	background-image: url(../grafx-icons/ico-bubble_lamp_black.png);
	}
	
span.bubble.ico-mps,
span.bubble.ico-mps.white {
	background-image: url(../grafx-icons/ico-bubble_mps_white.png);
	}
	
span.bubble.ico-paper,
span.bubble.ico-paper.white {
	background-image: url(../grafx-icons/ico-bubble_paper_white.png);
	}
	
span.bubble.ico-paper.black {
	background-image: url(../grafx-icons/ico-bubble_paper_black.png);
	}
	
span.bubble.ico-printer,
span.bubble.ico-printer.white {
	background-image: url(../grafx-icons/ico-bubble_printer_white.png);
	}
	
span.bubble.ico-printer.black {
	background-image: url(../grafx-icons/ico-bubble_printer_black.png);
	}
	
span.bubble.ico-puzzle,
span.bubble.ico-puzzle.white {
	background-image: url(../grafx-icons/ico-bubble_puzzle_white.png);
	}
	
span.bubble.ico-puzzle.black {
	background-image: url(../grafx-icons/ico-bubble_puzzle_black.png);
	}
	
span.bubble.ico-toner,
span.bubble.ico-toner.white {
	background-image: url(../grafx-icons/ico-bubble_toner_white.png);
	}
	
span.bubble.ico-toner.black {
	background-image: url(../grafx-icons/ico-bubble_toner_black.png);
	}
	
span.bubble.ico-tools,
span.bubble.ico-tools.white {
	background-image: url(../grafx-icons/ico-bubble_tools_white.png);
	}
	
span.bubble.ico-tools.black {
	background-image: url(../grafx-icons/ico-bubble_tools_black.png);
	}
span.bubble.ico-beratung,
span.bubble.ico-beratung.white {
	background-image: url(../grafx-icons/ico-bubble_beratung_white.png);
	}
span.bubble.ico-document,
span.bubble.ico-document.white {
	background-image: url(../grafx-icons/ico-bubble_document_white.png);
	}

fieldset {
	border: none;
	padding: 0;
	margin: 0;
	}

.video-scale {
    position: relative;
    padding-bottom: 56.25%; /* 16/9 ratio */
    padding-top: 30px; /* IE6 workaround*/
    /*height: 0 !important;*/
    overflow: hidden;
}

.video-scale iframe, .video-scale embed {
    position: absolute;
    top: 0;
    left: 0;
	width: 100%;
	height: 85.00%;
}

/*#news-wrap .video-scale iframe,
#news-wrap .video-scale embed {
	height: 40.00%;
	}*/

.hotline-bubble a{
   color: white !important;

}
.hotline-bubble a:hover{
  text-decoration: underline !important;

}


#news-body .video-scale iframe, #news-body .video-scale embed, #c3439 .video-scale iframe, #c3439 .video-scale embed {
	width: 100% !important;
	height: 100% !important;
}

b, strong {
	font-weight: bold;
}

#wmtipp_land {
	font-size: 1.5em;
margin-right: 15px;
}

/*
.nivo-imageLink {
z-index: 110  !important;
}

.nivo-directionNav {
z-index: 120  !important;
}*/